Subject: 24.3.50; Cygwin Emacs gets stuck when yanking a text

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 07 Nov 2012 18:23:51 +0900

Hi,

It is annoying that Cygwin Emacs often gets stuck when yanking
a text from a Windows application.  C-g seems to be effective
though it takes tens of seconds.  I don't know what Emacs tries
to yank, but it sometimes shows the message "!MEM FULL!" on
the mode line moreover.  I wish it could work like on Linux.

Thanks.

In GNU Emacs 24.3.50.1 (i686-pc-cygwin, X toolkit, Xaw3d scroll bars)
 of 2012-11-07 on yamaoka-PC
Bzr revision: 110820 [email-masked]
Windowing system distributor `The Cygwin/X Project', version 11.0.11300000
Configured using:
 `configure '--with-x-toolkit=lucid' '--without-imagemagick'
 '--without-dbus' '--without-gconf' '--without-gsettings''